// Authors: G. Antonini, E. Frejinger, C. Gioia, M. Thmans
//
// This file has automatically been generated.
// Thu Jul  5 15:33:17 2001
// Michel Bierlaire, EPFL (c) 2001

[Choice]
CHOICE    

[Beta]
// Name Value  LowerBound UpperBound  status (0=variable, 1=fixed)
ASC_CAR 	0.0	-2.0000000e+01	+2.0000000e+01	0
ASC_SBB 	0.0	-1.0000000e+01	+1.0000000e+01	1
ASC_SM  	0.0	-2.0000000e+01	+2.0000000e+01	0
B_TIME	        0.0	-1.0000000e+01	+1.0000000e+01	0
B_CAR_COST	0.0	-1.0000000e+01	+1.0000000e+01	0
B_TRAIN_COST	0.0	-1.0000000e+01	+1.0000000e+01	0
B_SM_COST	0.0	-1.0000000e+01	+1.0000000e+01	0
B_HE 	        0.0	-1.0000000e+01	+1.0000000e+01	0
B_GA	        0.0	-1.0000000e+01	+8.0000000e+01	0


[Mu]
// In general, the value of mu must be fixed to 1. For testing purposes, you
// may change its value or let it be estimated.
// Value LowerBound UpperBound Status
+1.0000000e+00	+0.0000000e+00	+1.0000000e+00	1

[Utilities]
// Id Name  Avail  linear-in-parameter expression (beta1*x1 + beta2*x2 + ... )
3	Car_SP	CAR_AV_SP	ASC_CAR * one + B_TIME * CAR_TT + B_CAR_COST * CAR_CO 
1	SBB_SP	TRAIN_AV_SP	ASC_SBB * one + B_TIME * TRAIN_TT + B_TRAIN_COST * TRAIN_COST + B_HE * TRAIN_HE + B_GA * GA  
2	SM_SP	SM_AV	        ASC_SM * one  + B_TIME * SM_TT + B_SM_COST * SM_COST + B_HE * SM_HE + B_GA * GA 

[Expressions] 
// Define here arithmetic expressions for name that are not directly 
// available from the data
CAR_AV_SP =  CAR_AV   && (  SP   !=  0  )
SM_COST =  SM_CO   * (  GA   ==  0  )
TRAIN_AV_SP =  TRAIN_AV   && (  SP   !=  0  )
TRAIN_COST =  TRAIN_CO   * (  GA   ==  0  )
one = 1


[Exclude]
(( PURPOSE != 1 ) * (  PURPOSE   !=  3  ) || ( CHOICE == 0 ) || ( AGE == 6 )) 

[Model]
// Currently, only $MNL (multinomial logit), $NL (nested logit) and $CNL
// (cross-nested logit) are valid keywords
$MNL

[Scale]
// The sample can be divided in several groups of individuals. The
//utility of an individual in a group will be multiplied by the scale factor
//associated with the group.

